:root {
  --white: white;
  --black: #1d1d1d;
  --dark-grey: #33383f;
  --light-grey: #99a4af;
  --grey: #626a72;
  --gradient-red: #ff010126;
  --back-grey: #f5f6f7;
  --gradient-pink: #ef98cf40;
  --gradient-light-blue: #45fcf34d;
  --gradient-yellow: #fdd50d66;
  --dim-grey: #495158;
  --silver: #e7ecf0;
  --soft-grey: #cbd5df;
  --gradient-blue: #7aa7ff52;
  --yellow: #fdd50d;
  --light-blue: #45fcf3;
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 45px;
  font-weight: 500;
  line-height: 1.25em;
}

h2 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 34px;
  font-weight: 500;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.4em;
}

h4 {
  color: var(--dark-grey);
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4em;
}

h5 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5em;
}

h6 {
  color: var(--light-grey);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5em;
}

p {
  opacity: .9;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
}

a {
  color: var(--grey);
  text-decoration: none;
  transition: color .2s;
}

ul {
  margin-top: 0;
  margin-bottom: 16px;
  padding-left: 20px;
}

li {
  opacity: .9;
  margin-bottom: 8px;
  font-size: 18px;
  line-height: 1.4em;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  color: var(--grey);
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 400;
  display: block;
}

em {
  letter-spacing: -.5px;
  font-style: italic;
}

blockquote {
  border-left: 5px solid var(--gradient-red);
  color: var(--dark-grey);
  margin-bottom: 16px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 1.4em;
}

figcaption {
  text-align: center;
  margin-top: 12px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 1230px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  display: block;
  position: relative;
}

.container.post-container.app-container {
  margin-bottom: 48px;
}

.container.small-container {
  max-width: 720px;
  margin-bottom: 48px;
  padding-left: 24px;
  padding-right: 24px;
}

.nav-content {
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  margin-left: 24px;
  display: flex;
  position: relative;
}

.nav-cta-button-container {
  align-items: center;
  display: flex;
}

.menu-button.w--open {
  color: #096ad033;
  background-color: #fff;
}

.nav-bar {
  z-index: 200;
  border-bottom: 1px solid var(--back-grey);
  background-color: var(--white);
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: sticky;
  top: 0;
}

.logo-div {
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  display: block;
}

.nav-logo {
  transition: opacity .2s;
}

.nav-logo:hover {
  opacity: .75;
}

.footer-logo {
  margin-bottom: 20px;
}

.footer-logo.w--current {
  margin-bottom: 0;
}

.footer-link {
  color: var(--black);
  cursor: pointer;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 15px;
  text-decoration: none;
  transition: color .2s ease-in-out;
  display: block;
}

.footer-link:hover, .footer-link.w--current {
  opacity: 1;
  color: var(--black);
}

.footer-links-container {
  flex-direction: column;
  display: flex;
}

.footer {
  z-index: 0;
  background-color: var(--white);
  background-image: url("https://cdn.prod.website-files.com/65e1d20794b46d3c55c6cdc8/65e48e9ed292a3b9c9d5163f_Rectangle%2010274.png");
  background-position: 50% 100%;
  background-size: auto;
  padding-top: 24px;
  padding-bottom: 24px;
  position: relative;
}

.nav-dropdown {
  color: var(--dark-grey);
  border-radius: 5px;
  margin-left: 6px;
  margin-right: 2px;
  padding: 6px 6px 5px 8px;
  font-weight: 500;
  line-height: 26px;
  transition: color .2s;
  position: relative;
}

.nav-dropdown:hover {
  opacity: 1;
  color: #1b9cca;
}

.nav-dropdown.w--current {
  color: #096ad0;
  font-weight: 700;
  transition-property: none;
}

.paragraph {
  margin-right: 4px;
}

.paragraph.small {
  opacity: .75;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 1.4em;
}

.paragraph.large {
  margin-right: 4px;
  font-size: 20px;
  line-height: 1.5em;
}

.paragraph.medium {
  font-size: 18px;
}

.paragraph.small {
  opacity: .75;
  opacity: .75;
  opacity: .75;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 1.4em;
}

.nav-menu {
  text-align: right;
  margin-right: 6px;
}

.nav-container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1230px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 50px;
  display: flex;
  top: 0;
  left: 0;
  right: 0;
}

.nav-link {
  color: var(--black);
  cursor: pointer;
  background-color: #0000;
  margin-left: 4px;
  margin-right: 4px;
  padding: 6px 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  transition: background-color .2s, transform .2s, color .2s;
}

.nav-link:hover {
  color: var(--black);
}

.nav-link:active {
  color: var(--grey);
}

.nav-link.w--current {
  color: var(--black);
}

.nav-link.cta-button {
  background-color: var(--black);
  box-shadow: 0 2px 0 0 var(--back-grey);
  color: var(--white);
  border-radius: 8px;
  padding-left: 20px;
  padding-right: 20px;
  transition: box-shadow .2s, background-color .2s, transform .2s, color .2s;
}

.nav-link.cta-button:hover {
  background-color: var(--dark-grey);
}

.nav-link.cta-button:active {
  background-color: var(--grey);
  box-shadow: 0 0 0 0 var(--silver);
  transform: translate(0, 1px);
}

.footer-header {
  color: var(--black);
  letter-spacing: .6px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}

.footer-container {
  width: 100%;
  max-width: 1230px;
  color: var(--black);
  flex-direction: column;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 50px;
  display: block;
}

.footer-grid {
  grid-template-rows: auto;
  grid-template-columns: 3fr 1fr 1fr;
}

.footer-logo-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 650px;
  padding-top: 24px;
  display: flex;
  position: relative;
}

.dropdown-toggle {
  padding: 0 40px 0 8px;
  font-size: 16px;
  font-weight: 400;
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  z-index: 2;
  background-color: #fff;
}

.text-block-2 {
  color: var(--black);
}

.card-title {
  color: var(--black);
  font-size: 18px;
}

.card-image {
  margin-bottom: 16px;
}

.post-card {
  flex-flow: column;
  justify-content: flex-start;
  margin-bottom: 48px;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-list.post-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.collection-item {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.heading-4 {
  color: var(--dark-grey);
  font-size: 22px;
  font-weight: 400;
}

.heading-5 {
  font-size: 24px;
  font-weight: 500;
}

.collection-list-wrapper-2 {
  max-width: 1161px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 1280px) {
  .section.light-color-gradient {
    background-image: url("https://cdn.prod.website-files.com/65e1d20794b46d3c55c6cdc8/65e1d7773185883c2831565c_EZZE%20Design%20Image.png"), linear-gradient(54deg, #ff837a40, #ff837a00 28%), linear-gradient(241deg, var(--gradient-pink), #ef98cf00 36%);
    background-position: 50%, 0 0, 0 0;
    background-size: cover, auto, auto;
    background-image: url("https://cdn.prod.website-files.com/65e1d20794b46d3c55c6cdc8/65e1d7773185883c2831565c_EZZE%20Design%20Image.png"), linear-gradient(54deg, #ff837a40, #ff837a00 28%), linear-gradient(241deg, var(--gradient-pink), #ef98cf00 36%);
    background-position: 50%, 0 0, 0 0;
    background-size: cover, auto, auto;
    position: static;
  }

  .nav-content, .nav-bar, .nav-container {
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }

  .banner-container {
    max-width: 1140px;
  }

  .div-block {
    width: 100%;
    height: 100%;
    min-height: 490px;
    position: relative;
  }

  .hero-image {
    z-index: 2;
    max-width: 40%;
    position: absolute;
    top: 48%;
    bottom: 0%;
    right: 0%;
    transform: translate(0, -50%);
  }

  .hero-image.hero-image-2 {
    transform: none;
  }

  .hero-image-1 {
    z-index: 2;
    border-radius: 0;
    width: 50%;
    position: absolute;
    inset: 52% auto 0% 0%;
    transform: translate(0, -50%);
  }

  .hero-image-1.hero-image {
    transform: none;
  }

  .hero-image-3 {
    max-width: 58%;
    position: absolute;
    inset: 0 0% auto 60%;
    transform: translate(-50%);
  }

  .hero-image-3.hero-image {
    transform: none;
  }

  .hero-image-4 {
    max-width: 40%;
    position: absolute;
    bottom: 0;
    left: 52%;
    right: auto;
    transform: translate(-50%);
  }

  .hero-image-4.hero-image {
    top: auto;
    bottom: 0;
    transform: none;
  }
}

@media screen and (max-width: 991px) {
  .button {
    position: relative;
  }

  ._12-columns {
    flex-flow: wrap;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .column {
    width: 50%;
  }

  .column.desk-3 {
    flex-wrap: nowrap;
    width: 33.33%;
  }

  .ds-block {
    margin-bottom: 40px;
  }

  .menu-icon {
    color: #096ad0;
  }

  .nav-content {
    justify-content: flex-end;
    margin-left: 16px;
  }

  .menu-button.w--open {
    color: #096ad0;
    background-color: #0000;
  }

  .logo-div {
    flex: 0 auto;
  }

  .nav-logo {
    flex: 1;
  }

  .footer-links-container {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .search-banner {
    display: none;
  }

  .nav-dropdown {
    text-align: center;
    flex: 1;
    margin-left: 0;
    margin-right: 0;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 15px;
    display: block;
  }

  .ds-menu-brand {
    margin-bottom: 0;
    top: 5px;
  }

  .ds-menu {
    z-index: 500;
    border-bottom: 1px solid var(--silver);
    background-color: #197dff;
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
    position: absolute;
    inset: 80px auto auto 0%;
  }

  .ds-nav {
    z-index: 10;
    width: 100%;
    padding-top: 20px;
    position: sticky;
    bottom: auto;
    left: auto;
    overflow: visible;
  }

  .ds-content {
    margin-left: 0;
    position: static;
  }

  .ds-section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .small-button {
    position: relative;
  }

  .nav-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .nav-link {
    margin-left: 0;
    margin-right: 0;
    font-size: 15px;
  }

  .nav-link.cta-button {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  ._1-2-grid, ._2-1-grid {
    margin-left: 0;
  }

  .heading.h1 {
    font-size: 40px;
  }

  .error-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .licenses-grid {
    grid-column-gap: 40px;
    margin-left: 0;
  }

  .ds-body {
    flex-direction: column;
    display: flex;
  }

  .ds-menu-button {
    color: var(--white);
    margin-right: 12px;
    top: -10px;
  }

  .ds-menu-button.w--open {
    background-color: #197dff;
    border-radius: 40px;
  }

  ._3-grid, ._4-grid {
    grid-template-columns: 1fr 1fr;
  }

  .terms-card {
    padding-top: 64px;
  }

  .popular-posts-grid {
    grid-template-columns: 1fr;
  }

  .container-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .search-bar {
    width: 220px;
    font-size: 14px;
  }

  .error-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-section {
    padding-left: 60px;
    padding-right: 60px;
  }

  .banner-container {
    text-align: center;
  }

  .large-3-grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer-grid {
    grid-template-columns: 2fr 1fr 1fr .8fr;
  }

  .div-block {
    min-height: 300px;
  }

  .hero-image-4.hero-image {
    display: inline-block;
  }

  .vertical-stack.centered {
    min-width: 40px;
  }

  .vertical-stack.start.benefits {
    padding-left: 36px;
  }

  .card.card-slim.how-it-works-card-2 {
    border-width: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .card.how-it-works-card-1.card-mobile-hidden {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .collection-list.post-grid {
    grid-template-columns: 1fr 1fr;
  }

  .collection-list-wrapper {
    min-width: auto;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 22px;
  }

  p {
    font-size: 15px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.daek-page-header, .section.light-page-header {
    padding-top: 80px;
    padding-bottom: 16px;
  }

  .section.daek-page-header, .section.light-page-header {
    padding-top: 80px;
    padding-bottom: 16px;
  }

  .section.hero-section {
    max-width: none;
    overflow: hidden;
  }

  .button.light.mobile-hidden {
    display: none;
  }

  .spacer {
    height: 32px;
  }

  .spacer._64 {
    height: 48px;
  }

  .spacer._80 {
    width: 64px;
    height: 64px;
  }

  ._12-columns {
    flex-wrap: wrap;
  }

  ._12-columns.flex-horizontal {
    flex-flow: wrap;
    margin-bottom: 0;
  }

  .column.desk-6, .column.desk-5, .column.desk-4, .column.desk-9, .column.desk-7, .column.desk-8, .column.desk-6, .column.desk-5, .column.desk-4, .column.desk-9, .column.desk-7, .column.desk-8 {
    width: 100%;
  }

  .nav-content {
    border-top: 1px solid var(--silver);
    background-color: var(--white);
    margin-left: 0;
    padding-top: 20px;
    padding-bottom: 40px;
    position: absolute;
    overflow: auto;
  }

  .nav-cta-button-container {
    flex-direction: column;
    align-items: stretch;
    margin-top: 10px;
  }

  .menu-button {
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    margin-right: -12px;
    padding: 16px;
  }

  .nav-bar {
    border: 1px #000;
  }

  .logo-div {
    margin-right: auto;
  }

  .footer-logo {
    padding-left: 0;
  }

  .footer-links-container {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 24px;
    display: flex;
  }

  .nav-dropdown {
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 16px;
  }

  .nav-dropdown:hover {
    transform: none;
  }

  .paragraph {
    font-size: 15px;
  }

  .nav-menu {
    text-align: center;
    margin-right: 0;
    padding-right: 0;
  }

  .ds-menu-brand.w--current {
    margin-top: 14px;
  }

  .ds-content {
    margin-left: 0;
  }

  .ds-section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .tabs-menu {
    flex-wrap: wrap;
  }

  .tab-link {
    width: auto;
  }

  .nav-container {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .nav-link {
    text-align: center;
    margin-left: 25px;
    margin-right: 25px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
  }

  .nav-link:hover {
    transform: none;
  }

  .field-block {
    min-height: auto;
  }

  .footer-container {
    flex-direction: column;
  }

  .ds-colour-block {
    width: 25%;
  }

  ._1-2-grid, ._2-1-grid {
    grid-template-columns: 2fr;
    margin-left: 0;
  }

  .heading.h1 {
    font-size: 35px;
  }

  .heading.h2 {
    margin-bottom: 16px;
    font-size: 28px;
  }

  .heading.h4 {
    font-size: 20px;
  }

  .heading.large-h1 {
    font-size: 48px;
  }

  .licenses-grid {
    grid-template-columns: 1fr;
    margin-left: 0;
  }

  .section-top {
    text-align: center;
  }

  ._3-grid {
    grid-template-columns: 1fr;
  }

  .terms-card {
    padding-top: 48px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .popular-posts-grid {
    grid-template-columns: 1fr;
  }

  .container-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .search-bar {
    width: 100%;
  }

  .cta-banner {
    text-align: center;
    flex-direction: column;
    grid-template-columns: auto;
    padding: 40px;
  }

  .banner-section {
    text-align: left;
    justify-content: flex-start;
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-container {
    text-align: left;
  }

  .banner {
    text-align: left;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .hero-grid {
    flex-direction: column-reverse;
    grid-template-columns: 1fr;
    align-items: stretch;
    display: flex;
  }

  .hero-illustration {
    width: 120px;
    margin-left: 0;
  }

  .large-3-grid {
    grid-template-columns: 1fr;
  }

  .footer-grid {
    grid-template-columns: 1fr .8fr;
  }

  .footer-logo-block {
    margin-bottom: 40px;
  }

  .ebook-header-block {
    height: auto;
    display: none;
  }

  .ebook-page-grid {
    grid-template-columns: 1fr;
  }

  .ebook-mobile-block {
    height: auto;
    display: block;
  }

  .div-block {
    min-height: 510px;
  }

  .vertical-stack.centered {
    padding-bottom: 32px;
  }

  .vertical-stack.start.benefits {
    flex-direction: column;
  }

  .grid {
    flex-direction: column;
    display: flex;
  }

  .div-block-4 {
    margin-bottom: 32px;
  }

  .div-block-5 {
    margin-bottom: 30px;
  }

  .card.card-slim.how-it-works-card-2 {
    border-width: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .card.card-slim.card-relative {
    flex-direction: column;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .card.how-it-works-card-1.card-mobile-hidden {
    border-width: 1px;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .image.how-it-works-image-2 {
    width: 61%;
  }

  .how-it-works-text {
    width: 100%;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .how-it-works-text.how-it-works-text-3, .how-it-works-text.how-it-works-text-1, .how-it-works-text.how-it-works-text-3, .how-it-works-text.how-it-works-text-1 {
    position: static;
    transform: none;
  }

  .arrow.how-it-works-arrow-2 {
    left: 50%;
    transform: translate(-50%);
  }

  .collection-list.post-grid {
    grid-template-columns: 1fr;
  }

  .heading-4 {
    color: var(--black);
    font-size: 24px;
  }

  .heading-5 {
    font-size: 16px;
  }

  .collection-list-wrapper {
    min-width: auto;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  .section.hero-section {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    max-width: none;
    overflow: hidden;
  }

  .section.post-section {
    max-width: 100%;
  }

  .button {
    width: 100%;
    font-size: 16px;
    line-height: 1.8em;
  }

  .button.subscribe {
    margin-left: 0;
  }

  .text-box._500px {
    max-width: 420px;
    position: static;
  }

  ._12-columns.flex-horizontal {
    flex-direction: row;
  }

  .container {
    z-index: 1;
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .container.post-container.app-container {
    margin-bottom: 12px;
  }

  .container.small-container {
    max-width: 100%;
  }

  .color-block {
    margin-bottom: 20px;
  }

  .column {
    margin-bottom: 0;
  }

  .column.desk-6, .column.desk-5, .column.desk-3, .column.desk-6, .column.desk-5, .column.desk-3 {
    width: 100%;
  }

  .menu-button {
    flex: 0 auto;
  }

  .search-banner {
    justify-content: space-between;
  }

  .paragraph.large {
    font-size: 18px;
  }

  .paragraph.medium {
    font-size: 16px;
  }

  .ds-menu-brand {
    margin-left: 16px;
  }

  .ds-section {
    padding-left: 16px;
    padding-right: 16px;
  }

  .text-field {
    width: 100%;
  }

  .text-field.no-margin.no-rigth-border {
    border-width: 1px;
    border-top-right-radius: 9px;
    border-bottom-right-radius: 9px;
    padding-right: 12px;
  }

  .text-area {
    width: 100%;
  }

  .nav-container {
    height: 64px;
    padding: 2px 20px;
  }

  .footer-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading.h1 {
    font-size: 30px;
    position: static;
  }

  .heading.large-h1 {
    font-size: 42px;
  }

  .error-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .ds-menu-button {
    margin-right: 6px;
  }

  .email-form {
    flex-direction: column;
    width: 100%;
  }

  ._4-grid {
    grid-template-columns: 1fr;
  }

  .email-subscribe {
    grid-row-gap: 12px;
    flex-direction: column;
    width: 100%;
  }

  .search {
    flex-direction: column;
  }

  .terms-card {
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .container-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .search-bar {
    width: 100%;
  }

  .form-card {
    padding: 24px;
  }

  .title-tag {
    margin-bottom: 6px;
  }

  .cta-banner {
    padding: 32px;
  }

  .error-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .banner-section {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .banner {
    text-align: left;
    justify-content: space-between;
  }

  .banner-link {
    flex: 0 auto;
    width: 100%;
  }

  .hero-grid {
    flex-direction: column-reverse;
    grid-template-rows: auto;
    grid-auto-flow: row;
    display: flex;
  }

  .hero-grid.hero-grid-mobile {
    flex-direction: column-reverse;
  }

  .footer-grid {
    grid-template-rows: auto auto;
    grid-auto-flow: row;
  }

  .form-page-logo {
    width: 160px;
  }

  .admin-form-card, .account-card {
    padding: 28px;
  }

  .form-2-grid {
    grid-template-columns: 1fr;
  }

  .form-page-logo-link {
    margin-bottom: 24px;
  }

  .div-block {
    min-height: 270px;
  }

  .hero-image-4.hero-image {
    display: none;
  }

  .vertical-stack.centered {
    justify-content: space-between;
    min-width: 40px;
    padding-bottom: 82px;
  }

  .vertical-stack.start.benefits {
    height: 130%;
    padding-left: 36px;
  }

  .grid {
    flex-direction: column;
    display: flex;
  }

  .div-block-4, .div-block-5 {
    margin-bottom: 42px;
  }

  .card.card-slim.how-it-works-card-2 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    top: 0;
    right: 0;
  }

  .card.card-slim.card-relative {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    min-width: 120px;
    display: flex;
  }

  .card.how-it-works-card-1.card-mobile-hidden {
    background-color: var(--white);
    background-color: var(--white);
    border-width: 1px;
    padding: 24px 12px 0;
  }

  .card.card-relative {
    flex-direction: column;
    align-items: center;
    padding-left: 12px;
    padding-right: 12px;
    display: flex;
  }

  .image {
    width: 39%;
  }

  .image.how-it-works-image-2 {
    width: 100%;
  }

  .how-it-works-text {
    width: 100%;
    max-width: none;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .arrow.how-it-works-arrow-1, .arrow.how-it-works-arrow-2, .arrow.how-it-works-arrow-1, .arrow.how-it-works-arrow-2 {
    left: 50%;
  }

  .image-2 {
    display: block;
  }

  .collection-list.post-grid {
    grid-template-columns: 1fr;
  }

  .heading-4 {
    color: var(--black);
    margin-bottom: 12px;
    font-size: 24px;
  }

  .heading-5 {
    font-size: 16px;
  }

  .image-3 {
    z-index: 0;
    width: auto;
    height: 100%;
    position: absolute;
    top: 0;
  }

  .collection-list-wrapper {
    min-width: auto;
  }

  .heading-6 {
    font-size: 30px;
  }
}

#w-node-_35bd8222-ab09-af23-2c54-24090dd61cff-55c6ce4a {
  place-self: stretch stretch;
}

#w-node-b8d7be4a-ce45-83ab-5947-02d204c8bff0-cf3fcb86 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-b8d7be4a-ce45-83ab-5947-02d204c8bff0-cf3fcb86 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}
